/* Class = "NSTextFieldCell"; title = "JPEG Quality:"; ObjectID = "41"; */
"JPEG Quality:" = "Qualité JPEG :";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "42"; */
"Low" = "Faible";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "43"; */
"High" = "Élevée";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "44"; */
"Export" = "Exporter";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "45"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Album Name:"; ObjectID = "47"; */
"Album Name:" = "Nom de l’album :";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "48"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "49"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "50"; */
"of" = "de";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "51"; */
"Page:" = "Page :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "52"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "53"; */
"Exporting Comic" = "Exportation de la bande dessinée";

